@charset "utf-8";

/* Guide
----------------------------------------------------------------------------------------------------------------------------------------------------------

▶사이즈
pc : 1200px
mobile : 767px ~
         480px ~ 320px

▶미디어쿼리는 (주석으로 구분 되어있는)파트마다 각각 작성함.

*/


/* Font
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 본고딕 */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');

@font-face {
    font-family:'Noto Sans KR';
	font-weight:100;
    src: url('/tpl/webfont/NotoSansKR-Thin.eot');
    src: url('/tpl/webfont/NotoSansKR-Thin.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Thin.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Thin.ttf') format('truetype');   
}
@font-face {
    font-family:'Noto Sans KR';
	font-weight:300;
    src: url('/tpl/webfont/NotoSansKR-Light.eot');
    src: url('/tpl/webfont/NotoSansKR-Light.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Light.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Light.ttf') format('truetype');   
}
@font-face {
    font-family:'Noto Sans KR';
	font-weight:400;
    src: url('/tpl/webfont/NotoSansKR-Regular.eot');
    src: url('/tpl/webfont/NotoSansKR-Regular.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Regular.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Regular.ttf') format('truetype');   
}
@font-face {
    font-family:'Noto Sans KR';
	font-weight:500;
    src: url('/tpl/webfont/NotoSansKR-Mediumeot');
    src: url('/tpl/webfont/NotoSansKR-Medium.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Medium.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Medium.ttf') format('truetype');   
}
@font-face {
    font-family:'Noto Sans KR';
	font-weight:700;
    src: url('/tpl/webfont/NotoSansKR-Bold.eot');
    src: url('/tpl/webfont/NotoSansKR-Boldeot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Bold.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Bold.ttf') format('truetype');   
}
@font-face {
    font-family:'Noto Sans KR';
	font-weight:900;
    src: url('/tpl/webfont/NotoSansKR-Black.eot');
    src: url('/tpl/webfont/NotoSansKR-Black.eot?#iefix') format('embedded-opentype'),
         url('/tpl/webfont/NotoSansKR-Black.woff') format('woff'),
         url('/tpl/webfont/NotoSansKR-Black.ttf') format('truetype');   
}



/* Reset
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0; padding:0; font-family:"Noto Sans KR", "Malgun Gothic", sans-serif; font-weight: 300;}
dl,ul,ol,menu,li {list-style:none; color:#444;}
body{font-family:"Noto Sans KR", "Malgun Gothic", sans-serif; font-size:14px; font-weight:normal; color:#555; letter-spacing:-0.02em; }
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
:focus{outline:0 !important;}
iframe{border:none; width:100%;}
a{font-family:"Noto Sans KR", "Malgun Gothic", sans-serif; color:inherit; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; transition:all .2s ease-out; color:#555;}
a:hover, a:active{text-decoration:none; color:#1766b6;}
img{max-width:100%;}
textarea{max-width:100%; resize:none;}

@media only screen and (min-width: 320px){
	body{min-width:320px; overflow-x:hidden;}
}

.hidden{margin:0; padding:0; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden;}
#divWMSSLLoading {display: none;}


/* Parallax
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.parallax{background-position:0 0; background-repeat:no-repeat; background-size:100% auto; width:100%; background-size:cover; background-attachment:fixed;}


/* Preloader
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.animationload{position: fixed; top:0; left:0; right:0; bottom:0; background-color:#fff; z-index:999999;}
.loader {width:200px; height:200px; font-size: 24px; text-align: center; position:absolute; left:50%; top:50%; background-image:url(/images/basic_resp/img/preloader.gif); background-repeat:no-repeat; background-position:center; margin:-100px 0 0 -100px;}


/* Back to top (탑 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.back-to-top{width:40px; height:40px; position:fixed; bottom:10px; right:20px; display:none; text-align: center; z-index: 10000; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius:50%; background:#232c61;}
.back-to-top i{color: #fff; font-size: 15px; display: block; line-height: 33px;}


/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#wrapper{position:relative; min-width:1200px;}

#header{z-index:10000; position:fixed; top:0; left:0; width:100%; box-sizing:border-box; height:90px;  background-color:#232c61;}
#header.header-bg{background-color:#2e2e2e; transition:all 0.5s;}
.header-area{padding:0 25px; margin:0 auto; width:1200px; box-sizing:border-box;}


#L_SITE_LOGO{float:left;}
#L_SITE_LOGO h1{margin:0;}
#L_SITE_LOGO a{line-height:90px;}
#L_SITE_LOGO img{vertical-align:middle; position: relative; top: -5px;}

@media only screen and (max-width:1590px) {
	#header{height:auto;}
}

@media only screen and (max-width: 1200px){
	#wrapper{min-width:320px;}
	.header-area{width:100%;}
}

@media only screen and (max-width: 980px){
	.header-area{position:relative; padding:0; height:65px;}

	#L_SITE_LOGO{padding: 0 25px;}
	#L_SITE_LOGO a{display:block; line-height:65px;}
	#L_SITE_LOGO img{width:160px;}
}

@media only screen and (max-width: 767px){
	.header-area{height:50px;}

	#L_SITE_LOGO{padding: 0 20px;}
	#L_SITE_LOGO a{line-height:50px;}
	#L_SITE_LOGO img{width:130px;}
}


/* Navigation (상단 메뉴)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#gnb{z-index:999;}

.navigation .menu-item > a{display:block; font-size:18px; color:#fff;}
.navigation .menu-item.on > a{color:#1766b6;}
.navigation .menu-item > a:hover, .navigation .menu-item > a:active, .navigation .menu-item > a:focus{text-decoration:none; color:#969fd1;}

@media only screen and (min-width: 980px){
	#menuArea{float:right;}
	
	#gnb{display:block !important;}

	.navigation{margin:35px 0 0;}
	.navigation:after{content:""; display:block; clear:both;}
	.navigation .menu-item{position:relative; float:left; margin-left:30px;}
	.navigation .menu-item:first-child{margin-left:0;}
}

@media only screen and (min-width: 1200px){
	.navigation .menu-item{margin-left:60px;}
}

@media only screen and (max-width: 980px){
	#gnb{display:none; width:100%; height:auto; box-sizing:border-box; background:#232c61;}
	#gnb {position: absolute; top:65px; border-bottom: 1px solid #9e9e9e; }
	#gnb .navigation .menu-item:last-child a { border-bottom: 0; }
	
	#menuArea{float:none; width:100%; height:100%; background: #232c61;}
	nav [data-type='menu-btn'] {z-index:1000; position:absolute; right:25px; top:calc(50% - 12px); width:24px; height:24px; border-radius:5px; cursor:pointer; transition:.4s all linear;}
	nav [data-type='menu-btn'] span {display:block; position:absolute; left:1px; width:22px; height:3px;  transition:.3s all linear; background:#fff;}
	nav [data-type='menu-btn'] span:nth-child(1) {top:4px; transform: rotate(0deg);}
	nav [data-type='menu-btn'] span:nth-child(2),
	nav [data-type='menu-btn'] span:nth-child(3) {top:11px; transform: rotate(0deg);}
	nav [data-type='menu-btn'] span:nth-child(4) {top:18px;}
	nav.open [data-type='menu-btn'] span:nth-child(1) {left:50%; width:0;}
	nav.open [data-type='menu-btn'] span:nth-child(2) {transform: rotate(45deg);}
	nav.open [data-type='menu-btn'] span:nth-child(3) {transform: rotate(-45deg);}
	nav.open [data-type='menu-btn'] span:nth-child(4) {left:50%; width:0;}

	.navigation .menu-item > a{padding:0 25px; text-align:center; width:100%; line-height:40px; font-size:17px; transition:none; border-bottom:1px solid #9e9e9e; color:#fff;}
	.navigation .menu-item:first-child > a{border-top:1px solid #9e9e9e;}
	.navigation .menu-item.on > a{color:#fff;}
}

@media only screen and (max-width: 767px){
	#gnb {top:50px;}
	#btnMenuOpen{right:20px;}
	nav [data-type='menu-btn']{right:20px;}
	.navigation .menu-item > a{padding:0 20px;}
}


/* Button (공통 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.btn{font-family:"Noto Sans KR", "Malgun Gothic", sans-serif; text-transform:uppercase; border-radius:0; line-height:24px;}
.btn:focus, .btn:active{outline:none; color:#fff;}

.btn-custom{border-radius:3px; padding:0.8em 1.8em; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; transition:all .2s ease-out; text-transform:uppercase; background-color:#003aaf; border-color: #003aaf; color:#fff;}
.btn-custom:hover, .btn-custom:focus{background-color: #00208e; border-color: #00208e; color:#fff;}

.btn-custom-outline{border-radius:3px; padding:0.8em 1.8em; color:#fff; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; text-transform:uppercase; background-color:transparent; border-color:#fff;}
.btn-custom-outline:hover, .btn-custom-outline:focus{color:#fff; background-color:rgba(255,255,255,.5);}
.btn-bar a{margin-right:10px;}

.form-control{box-shadow:none; -webkit-box-shadow:none; border-radius:3px; height:38px;}
.form-control:focus{outline:none; box-shadow:none; -webkit-box-shadow:none; border-color: #003aaf;}



/* Footer (하단메시지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#footer{padding:30px 0px; width:100%; background:#555; color:#fff;}
.footer-area{margin:0 auto; padding:0 5%; width:1200px; box-sizing:border-box; text-align:center;}
#footer p, #footer li{font-size:14px; letter-spacing:0; color:#adadad;}

.footer-menu{margin:0 auto 30px;}
.footer-menu li{display:inline-block; margin-left:20px;	padding-left:20px; border-left:1px solid #aaa; line-height:13px;}
.footer-menu li:first-child{margin-left:0; padding-left:0; border-left:0;}
.footer-menu li a{font-size:14px; color:#fff; }

.footer-info{text-align:center;	margin-bottom:10px; word-break:keep-all;}
.footer-info + p a{color:#adadad;}

.footer-menu span,
.footer-info span{font-size:11px; line-height:11px; margin:0 5px; color:#aaa;}

@media only screen and (max-width:1200px) {
	.footer-area{width:100%;}
	.footer-info br{display:none;}
}

@media only screen and (max-width:768px) {
	.footer-area{padding:0 25px; box-sizing:border-box;}
	.footer-menu li{margin-left:10px; padding-left:10px;}
}

@media only screen and (max-width:500px) {
	#footer p, #footer li{font-size:13px;}
	.footer-area{padding:0 20px;}
	.footer-menu li{margin-left:5px; padding-left:5px;}
	.footer-menu li a{font-size:13px;}
}





/* Main Visual  - section01 (메인 비주얼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.main-visual .carousel-inner > .item{height:878px;}
.main-visual .carousel-inner > .item.main-img01{background:url('/images/kor07r-17-0385/section01_bg01.jpg') no-repeat center right 3%/cover;}
.main-visual .carousel-inner > .item.main-img02{background:url('/images/kor07r-17-0385/section01_bg02.jpg') no-repeat center right 32%/cover;}
.main-visual .carousel-inner > .item.main-img03{background:url('/images/kor07r-17-0385/section01_bg03.jpg') no-repeat center right 30%/cover;}

.main-visual .carousel-caption{top:-15%; left:0; right:0; bottom:0; margin:auto; width:calc(630px + 20px); height:294px; text-align:center;}
.main-visual .carousel-caption:before,
.main-visual .carousel-caption:after{display:block; content:url('/images/kor07r-17-0385/section01_icon01.png');}
.main-visual .carousel-caption:before{position:absolute; top:10px; left:0;}
.main-visual .carousel-caption:after{position:absolute; bottom:0; right:0;}

.main-visual .main-tit{position:relative; padding-top:95px; margin-bottom:25px; font-family: 'Roboto', sans-serif; line-height:1; letter-spacing:1px; font-size:66px; font-weight:700; text-shadow:none;}
.main-visual .sub-tit{position:relative; padding:0 90px 74px; /*min-height:145px; height:145px;*/ font-family:'Nanum Square'; font-size:22px; color:#fff; text-shadow:none;}
.main-visual .main-tit:before,
.main-visual .sub-tit:after{position:absolute; left:0; right:0; display:block; content:""; margin:auto; width:630px; border:1px solid #fff;}
.main-visual .main-tit:before{top:0; height:75px; text-align:left; border-bottom:0;}
.main-visual .sub-tit:after{bottom:0; height:75px; text-align:right; border-top:0;}

.main-visual .carousel-indicators{bottom:170px;}
.main-visual .carousel-indicators li{margin:0 4px; width:20px; height:20px; background:#232c61; border:0;}
.main-visual .carousel-indicators li.active{margin:0 4px; width:40px; height:20px; background:#fff; box-sizing:border-box;}


@media screen and (max-width:980px){
	.main-visual .carousel-inner > .item{height:650px;}

	.main-visual .carousel-caption{width:calc(450px + 20px); height:205px;}

	.main-visual .main-tit{padding-top:80px; margin-bottom:15px; font-size:46px;}
	.main-visual .sub-tit{padding:0 60px 50px; font-size:18px;}
	.main-visual .main-tit:before,
	.main-visual .sub-tit:after{width:450px;}
	.main-visual .main-tit:before{height:45px;}
	.main-visual .sub-tit:after{height:45px;}
	.main-visual .carousel-caption:after{bottom:-20px;}

	.main-visual .carousel-indicators{bottom:120px;}
	.main-visual .carousel-indicators li{width:16px; height:16px;}
	.main-visual .carousel-indicators li.active{width:30px; height:16px;}
}

@media screen and (max-width:500px){
	.main-visual .carousel-inner > .item{height:430px;}
	
	.main-visual .carousel-caption{top:-5%; width:calc(270px + 20px); height:184px;}

	.main-visual .main-tit{padding-top:50px; margin-bottom:15px; font-size:26px;}
	.main-visual .sub-tit{padding:0 25px 30px; font-size:14px;}
	.main-visual .main-tit:before,
	.main-visual .sub-tit:after{width:270px;}
	.main-visual .main-tit:before{height:25px;}
	.main-visual .sub-tit:after{height:25px;}
	.main-visual .carousel-caption:after{bottom:29px;}

	.main-visual .carousel-indicators{bottom:85px;}
}


/* Main Contents (메인 컨텐츠)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#mainContents{z-index:88;}
#mainContents > section > div{margin:0 auto; padding:120px 25px; width:1150px; box-sizing:border-box;}
#mainContents > section > div:after{content:""; display:block; clear:both;}
#mainContents > #section01 > div{margin:0; padding:90px 0 0 0; width:100%;}
#mainContents > section > div.sect_gre{position: relative; padding-bottom: 110px;}

#mainContents h2{margin-bottom:80px; text-align:center; font-size:46px; color:#333; }
#mainContents h2.greeting{margin-bottom: 130px;}
#mainContents .section02 h2, #mainContents .section04 h2{color:#333; font-weight: 500; /*400;*/}

#mainContents .section-title h2{margin-bottom:50px; font-weight: 500;}
#mainContents .section-title h2 + p{margin-bottom:50px; text-align:center; font-size:20px; text-transform:uppercase; letter-spacing:0; color:#999;}

#mainContents h2.greeting:before { display: block; content: ""; margin: 0 auto; width: 50px; height:1px; background: #000; transform: rotate(90deg); position: relative; top: 110px;}

.section02{background:#e0e0e5;}
.section02 .txt-area{display: table-cell; padding: 50px 250px 50px 80px; /* width: 50%; */ box-sizing: border-box;vertical-align: middle; border: 15px solid #fff;}
.section02 .txt-area p{line-height:1.6; font-size:19px; color:#555; word-break:keep-all; font-weight:400; }
.section02 .txt-area p:first-child{margin-bottom:40px; line-height:1.2; font-size:30px; color:#624b4b; font-weight: 400;}
.section02 .txt-area p:first-child strong{font-weight:600;}

.section02 p.point{color:#3a4582; font-weight:500; font-size:22px; margin-top:30px;}
.section02 .txt-area p.point{font-size:20px;}
.section02 .txt-area p i{font-size:26px; position:relative; top:3px; color: #3a4582; margin-right:5px;}

.section02 .img-area{display:table-cell; padding-left:20px; width:50%; box-sizing:border-box; vertical-align:middle; position: absolute; top: 360px; right: 0;}
.section02 .img-area img{width:100%;}

#mainContents .section02 .sect_info{text-align:center; padding-top:0 !important;}
.section02 .sect_info h4{display:inline-block; padding:17px 50px; margin-bottom:50px; background:#706060; border-radius:100px; text-align:center; font-size:28px; font-weight:500; color:#fff; letter-spacing:-1px;}

.section02 .sect_info .program{font-size:22px; color:#333; line-height:1.7; word-break:keep-all; font-weight:400; position:relative; }
.section02 .sect_info .program:after{content:""; display:block; width:60px; height:1px; background:#706060; margin:20px auto 0;}

.section04{background:#f7f7f7; }
.section04 > div{box-sizing:border-box;}

.section04 .inner ul{margin:0 -10px;}
.section04 .inner ul:after{content:""; display:block; clear:both;}
.section04 .inner li{position:relative; float:left; margin:0 10px; margin-bottom:20px; height:326px; width:calc(33.33% - 20px);}
.section04 .inner li{font-weight:500; color:#fff; text-align:center; line-height:326px; font-size:30px; letter-spacing:-1px; }
.section04 .inner li span{height: 100%; width: 100%; transition:.5s;position:relative; z-index:3;}

.section04 .inner .bg01{background:url(/images/kor07r-17-0385/section04_img01.jpg) no-repeat center/cover;}
.section04 .inner .bg02{background:url(/images/kor07r-17-0385/section04_img02.jpg) no-repeat center/cover;}
.section04 .inner .bg03{background:url(/images/kor07r-17-0385/section04_img03.jpg) no-repeat center/cover;}
.section04 .inner .bg04{background:url(/images/kor07r-17-0385/section04_img04.jpg) no-repeat center/cover;}
.section04 .inner .bg05{background:url(/images/kor07r-17-0385/section04_img05.jpg) no-repeat center/cover;}
.section04 .inner .bg06{background:url(/images/kor07r-17-0385/section04_img06.jpg) no-repeat center/cover;}

.section04 .inner li:before{
	opacity: 0;
    content: '';
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	transition: .5s;
}
.section04 .inner li:hover{
	transition: .5s;
	box-shadow: 8px 9px 14px 0px rgba(0, 0, 0, 0.3)
}
.section04 .inner li:before{background:#000; opacity:0.06;/*0.1;*/ content:'';}
.section04 .inner li:hover:before{background:#232c61; opacity:0.85;}


.section06 {background:#f7f7f7;} 

@media only screen and (max-width:1590px) {
	#mainContents > #section01 > div{padding:90px 0 0 0;}
}

@media only screen and (max-width:1200px) {
	#mainContents > section > div{width:100%;}
	.section04 .inner li{margin:0 5px; margin-bottom:10px; height:280px; line-height:280px; width:calc(33.33% - 10px);}
}

@media only screen and (max-width:980px) {
	#mainContents > section > div{padding:80px 25px;}
	#mainContents > #section01 > div{padding:65px 0 0 0;}
	#mainContents > section > div.sect_gre{padding: 80px 25px;}
	#mainContents h2.greeting{margin-bottom: 100px;}

	.section02 .txt-area{display:block; padding-right:0; width:100%; text-align:center; padding:30px; }
	.section02 .img-area{display:block; padding-left:0;  margin-top:50px; width:100%; position:relative; top:0; }
	.section02 .txt-area p:first-child{margin-bottom:20px;}

}

@media only screen and (max-width:768px) {
	#mainContents > section > div{padding:50px 20px;}
	#mainContents > #section01 > div{padding:50px 0 0 0;}
	#mainContents > section > div.sect_gre{padding: 50px 20px;}
	#mainContents h2.greeting{margin-bottom: 70px;}
	#mainContents h2.greeting:before { width: 35px; top: 70px;}

	#mainContents h2{margin-bottom:40px; font-size:28px;}
	#mainContents h2:before{margin:0 auto 20px;}
	#mainContents .section-title h2{margin-bottom:30px;}
	#mainContents .section-title h2 + p{margin-bottom:40px; font-size:14px;}

	.section02 .txt-area p{font-size:16px;}
	.section02 .txt-area p:first-child{font-size:24px;}
	.section02 .txt-area p.point{font-size:17px; margin-top:20px;}
	.section02 .txt-area p i{font-size:20px;}
	.section02 .sect_info h4{font-size:21px; padding:12px 30px; margin-bottom:20px;}
	.section02 .sect_info .program{font-size:18px; letter-spacing:-1px;}
	.section02 p.point{font-size:18px; margin-top:20px;}

	.section04 .inner li{font-size:20px; height:200px; line-height:200px;}

}

@media only screen and (max-width:500px) {
	.section02 .txt-area{border:10px solid #fff; padding:30px 20px;}
	.section02 .txt-area p br{display:none;}
	.section02 .img-area{margin-top:20px;}

	.section04 .inner ul{margin:0 -5px;}
	.section04 .inner li{margin:0 5px; margin-bottom:10px; height:160px; line-height:160px; width:calc(50% - 10px);}

}

